RubyGems Navigation menu

sassc-embedded 1.75.2

An embedded sass shim for SassC.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.75.2 - April 13, 2024 (30.0 KB)
  2. 1.75.1 - April 13, 2024 (30.0 KB)
  3. 1.75.0 - April 12, 2024 (30.0 KB)
  4. 1.74.1 - April 04, 2024 (30.5 KB)
  5. 1.74.0 - April 04, 2024 (30.5 KB)
显示所有版本 (共 51 个)

Runtime 依赖 (1):

sass-embedded ~> 1.75

业主:

推送:

GitHub

作者:

  • なつき

SHA 256 校验和:

6a3d02925b67396aab43fcc92c12a428cb78caa1a5a84caf0c0e1b037191f800

下载总量 373,843

这个版本 2,341

许可:

MIT

需要的 Ruby 版本: >= 3.1.0

新的版本需要开启多因素验证: true

使用多因素验证发布的版本: true

链接: